Altimax\Apidae\Core\Entity\SitraObjetHotellerie:
  type: entity
  table: sitra_objet_hotellerie
  repositoryClass: Altimax\Apidae\Core\Repository\SitraObjet
  id: { }
  fields:
    dateClassement:
      type: string
      nullable: true
      length: 45
      fixed: false
      comment: ''
      column: date_classement
    numeroClassement:
      type: string
      nullable: true
      length: 45
      fixed: false
      comment: ''
      column: numero_classement
    nombreChambresClassees:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_classees
    nombreChambresDeclareesHotelier:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_declarees_hotelier
    nombreChambresDoubles:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_doubles
    nombreChambresMobiliteReduite:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_mobilite_reduite
    nombreChambresSimples:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_simples
    nombreChambresTriples:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_triples
    nombreChambresQuadruples:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres_quadruples
    nombreTotalPersonnesReel:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_total_personnes_reel
    nombreSuites:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_suites
    nombreTotalPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_total_personnes
  lifecycleCallbacks: {  }
